apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: wildcard-dev-tls
  namespace: certificates-ops
spec:
  secretName: wildcard-dev-tls
  issuerRef:
    name: letsencrypt-dns01-prod
    kind: ClusterIssuer
  dnsNames:
    - "*.dev.gkdomaine.fr"
    - "dev.gkdomaine.fr"

